@media (max-width: 768px) {
.masthead div {
    margin-top: unset !important;
}
}

@media (max-width: 600px) {
    header .container .float-right {
        margin-top: -242px !important;
        width: 280px;
        margin-right: -13px;
    }
header.masthead {
    padding-top: 20rem;
    padding-bottom: calc(12rem - 6.5rem);
}
header .btn-xl {
    padding: 1rem 2rem;
}
header .btn {
    font-size: 0.600rem;
}
header.masthead h1 {
    font-size: 1.5rem;
}


}

@media (max-width: 360px) {
    #services .carousel-indicators li img {
        width: 80px;}

        #services .carousel-indicators li {
            width: 86px;}
        
            #services .carousel-inner {
                position: relative;
                width: 100%;
                overflow: hidden;
                height: auto;
            }
            .navbar-collapse {
                flex-basis: 100%;
                flex-grow: 1;
                align-items: center;
                padding: 23px;
            }
            .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
                padding-right: 7px;
                padding-left: 4px;
            }
            .singup-holder{
                height: 170vh;
                margin-top: 50px;
                padding: 10px;
            }
            .new-order {
                width: 100%;
            }
            
}
